List organisations
Returns all organisations in Seamless. You need the id or the identifier to create a team.
Request
GET https://sml-api.io/organisations
Authorization: Bearer eyJ0eXAiOiJKV1Qi...Response
HTTP/1.1 200 OK
Content-Type: application/json
{
"organisations": [
{
"id": "07a9ce7c-ba4a-4cbe-8a08-1a3fee402d0b",
"name": "Contoso",
"identifier": "contoso",
"groups": [
"c5df517b-90c9-4952-a3e5-dba4e853fbf2"
]
}
]
}| Field | Description |
|---|---|
| id | ID of the organisation |
| name | Name of the organisation |
| identifier | Identifier of the organisation, as entered in the Admin Center |
| groups | IDs of the groups allowed to use this organisation |